Bug 134613 - Request to include xmlstarlet into distribution
Request to include xmlstarlet into distribution
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-10-04 18:50 EDT by Mikhail Grushinskiy
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-07-12 07:21:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mikhail Grushinskiy 2004-10-04 18:50:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.1.4322)

Description of problem:
Please, include xmlstarlet into distribution. 
The source code is under MIT license and is downloadable
from http://xmlstar.sourceforge.net/.
It depends on libxml2 and libxslt so I report it under libxml2 for
lack of better place. It sould be easy to build and create rpm,
using standard sequence
./configure --prefix=/usr
make tests
make rpm


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
n/a (this is feature request)

Actual Results:  n/a (this is feature request)

Expected Results:  n/a (this is feature request)

Additional info:

xmlstarlet is already included into several distibutions
Mandrake, SuSe, Gentoo, FreeBSD/NetBSD
Comment 1 Rahul Sundaram 2005-07-12 07:21:25 EDT
This package is currently undergoing review in the extras list. It is expected
to be available soon. 

Note You need to log in before you can comment on or make changes to this bug.